also require gcc when we have buildflags
[puppet_rubygems.git] / manifests /
drwxr-xr-x   ..
-rw-r--r-- 167 fastercsv.pp
-rw-r--r-- 2922 gem.pp
drwxr-xr-x - gem
-rw-r--r-- 457 init.pp
-rw-r--r-- 81 mysql.pp
-rw-r--r-- 89 postgres.pp